Subject: Chat Audit- HFL
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 20 Oct 2021 01:26:47 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
12:41 PM 
Kumara has joined. 
Kumara 
12:41 PM 
Hi, 
I am from Sri lanka.I need alphaviril product.can i have whether do you ship Sri lanka or not.if yes let me know ASAP. 
12:41 PM 
Davina has joined. 
Davina 
12:42 PM 
Hi Kumara, welcome to our livechat service. 
Please allow me a moment to check this for you. 
Davina 
12:43 PM 
Thank you for your patience. Yes, we do ship our products to Sri Lanka. 
Davina 
12:44 PM 
Is there anything else I can help you with today? 
Davina 
12:45 PM 
Are we still connected? 
Davina 
12:47 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
12:47 PM 
Davina has left. 
1:14 PM 
Kumara has left. 

Hi Dimpy, the chat was handled pretty well and the responses were on time and as per the process expectations and guidelines, keep it up, thank you. 

Best Regards, 

Thanks 
Amit